<template>
    <div class="footer"> 
        <div class="text-center p-3" style="background-color: rgba(0, 0, 0, 0.2);">
    © 2021 Copyright:
    <a class="text-dark" href="https://mdbootstrap.com/">DevFast.com</a>
  </div>
    </div>
</template>

<script>
export default {
    name: "app-footer",
    setup() {
        
    },
}
</script>
